summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJeroen Roovers <jer@gentoo.org>2016-06-24 05:36:31 +0200
committerJeroen Roovers <jer@gentoo.org>2016-06-24 06:37:51 +0200
commitd10ec6101dd258c9b64b73a567db14d1fd5ac8ab (patch)
tree987e2c1a0cf8fcab0ba58eb14088a315beed3f5b /net-analyzer/lft
parentwww-apache/passenger: add 5.0.29 (diff)
downloadgentoo-d10ec6101dd258c9b64b73a567db14d1fd5ac8ab.tar.gz
gentoo-d10ec6101dd258c9b64b73a567db14d1fd5ac8ab.tar.bz2
gentoo-d10ec6101dd258c9b64b73a567db14d1fd5ac8ab.zip
net-analyzer/lft: Version bump.
Package-Manager: portage-2.3.0_rc1
Diffstat (limited to 'net-analyzer/lft')
-rw-r--r--net-analyzer/lft/Manifest1
-rw-r--r--net-analyzer/lft/lft-3.76.ebuild26
2 files changed, 27 insertions, 0 deletions
diff --git a/net-analyzer/lft/Manifest b/net-analyzer/lft/Manifest
index 657a811e11d..10c71130256 100644
--- a/net-analyzer/lft/Manifest
+++ b/net-analyzer/lft/Manifest
@@ -1,2 +1,3 @@
DIST lft-3.73.tar.gz 373097 SHA256 3ecd5371a827288a5f5a4abbd8a5ea8229e116fc2f548cee9afeb589bf206114 SHA512 ae0fac196aa4cee7a4f9832c1d4ee9e6bb012513b95e73f7818bd0d66c9347c8ee776532defdcd7425cc4866c95b37a93f8117c53cdbe22d229bbb4453dc552b WHIRLPOOL ab6d28d1b71239ef70ee313e09f1ed6112d3a711d7413981cf71d0cd828580e882b9e636a15eff80df1c3dcafbcdeec2fbba6af09273e3f1351e58052d024d56
DIST lft-3.75.tar.gz 373133 SHA256 481aa24393d3ddd51e922992d04ae1a0a9ab01d303a4bbdc264c41ebc64dc935 SHA512 92f2e87c3c2f9f511bee77c39b7260b08c95171560c158bc4dcabe4017c54a5a708a96e24bbcd424c2cb9685ae1d981c13e746622b6c197a86199a8e54dfca25 WHIRLPOOL a51f6955234a4a648c4c447ef1125a2bf19dda96cc31d059a74ea23f941cdf4eb390c31b58bf99fafee7d58be640d422aa4380f5eae63b2cee9d5229952a0451
+DIST lft-3.76.tar.gz 375877 SHA256 fa163f8eaa9c27e12ecf533e79d8606895a301d2a75b9a77f0df29ef9a20c561 SHA512 b641a388293f6877b992089a9ab0cbe93f598aca6b181588e77823ba30f54692ebb8651f8aed5700ba84d2e083f0979885552e637f7928d1c7fb7b075c6630ff WHIRLPOOL dd963492d45ed59fb3eb5751026fd3e519ec26bfa37d14df4672c292ead328529445ea00c7d1e9dc9e58bd03f22f88ac7a10de7dea983967145a531de1de8731
diff --git a/net-analyzer/lft/lft-3.76.ebuild b/net-analyzer/lft/lft-3.76.ebuild
new file mode 100644
index 00000000000..c1b00b5a2d2
--- /dev/null
+++ b/net-analyzer/lft/lft-3.76.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+DESCRIPTION="Layer Four Traceroute (LFT) and WhoB"
+HOMEPAGE="http://pwhois.org/lft/"
+SRC_URI="https://dev.gentoo.org/~jer/${P}.tar.gz"
+
+LICENSE="VOSTROM"
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
+
+DEPEND="
+ net-libs/libpcap
+"
+RDEPEND="
+ ${DEPEND}
+"
+
+DOCS=( CHANGELOG README TODO )
+
+src_prepare() {
+ sed -i Makefile.in -e 's:strip:true:g' || die
+}